CONTENTS OF THIS FILE
=====================

 * [Introduction](#introduction)
 * [Requirements](#requirements)
 * [Recommended modules](#recommended-modules)
 * [Installation](#installation)
 * [Configuration](#configuration)
 * [Usage](#usage)
 * [Maintainers](#maintainers)


INTRODUCTION
============

Prevent Multiple Form Submissions module allows to users to prevent
multiple form submissions at a time.

* For a full description of this module, visit the project page:
   https://www.drupal.org/project/pmfs

* To submit bug reports and feature suggestions, or track changes:
   https://www.drupal.org/project/issues/pmfs


REQUIREMENTS
============

This module requires the following core:

Drupal core ^8.8 || ^9.0


RECOMMENDED MODULES
===================

This module requires no modules outside of Drupal core.


INSTALLATION
============

Install/Enable the pmfs module as you would normally
install a contributed Drupal module.

* Visit (https://www.drupal.org/node/1897420) for further information.

* Optionally you can also install using composer:
   composer require 'drupal/pmfs:1.0.x-dev'


CONFIGURATION
=============

* See [USAGE](#usage) section.


USAGE
=====

* Go to path 'admin/config/system/pmfs' and it get display PMFS Settings.
* It has three options that are:
  * Form Settings
  * Custom Request Settings
  * Development Tools


MAINTAINERS
===========

Current maintainers:
* Oleh Vehera (voleger) (https://www.drupal.org/u/voleger)
